a {
    color: #428BCA;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #2A6496;
    text-decoration: underline;
}
select {
    width: auto;
    height: auto;
    background: #fff;
    color: #333;
    margin: 0;
}

.login {
    background: #195265 !important;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
}
.bg {
    padding: 0;
    margin: 0;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: -999;
}
.login .header {
    width: 100%;
    height: 31px;
    position: static;
    padding-top: 10px;
    padding-right: 60px;
    background: none;
}
.login .content {
    width: 368px;
    margin: 0 auto;
}
.login .logo-wrap {
    text-align: center;
	font-size: x-large;
}
.login h3,
.login h4 {
    color: #eee; 
}
.login label {
    font-size: 12px;
    height: 23px;
    display: inline-block;
}
.login label span {
    display: block;
}
.login .log {
    position: absolute;
    top: 30%;
    float: left;
    cursor: default;
    width: 368px;
    padding-left: 0;
}
.login .log .input-group-addon {
    -webkit-border-radius: 0;
 	-moz-border-radius: 0;
 	border-radius: 0;
 	width: 55px;
 	padding: 0;
 	border: 0;
 	background: #0d2341;
    background: rgba(0, 0, 0, 0.5);
    vertical-align: middle;
}

 .login .log .input-group-addon .login-icon {
    width: 25px;
    height: 25px;
    display: block;
    background: url('image/login-icons.png') no-repeat;
}
.login .log .input-group-addon .login-icon-user {
    background-position: -7px -7px;; 
}
.login .log .input-group-addon .login-icon-lock {
    background-position: -48px -7px;
}
.login .log .input-group-addon .login-icon-ok-sign {
    background-position: -86px -5px;
}
.login .log .input-group-addon i {
	margin: 5px 6px 5px 18px;
}
.login .input-group input {
    width: 313px;
    padding: 3px 5px 3px;
    margin: 0;
    border: 0;
    font-size: 26px;
    height: 58px;
    color: #95939e;
    background: #0d2341;
    background: rgba(0, 0, 0, 0.5);
}
.login .input-group input,
.login .content .vcode-wrap {
    height: 45px;
    line-height: 40px;
    font-size: 20px;
}
.login .log input:focus {
    outline: none;
}

.login .input-group input::-webkit-input-placeholder {
    color: #5b6c8a;
}
.login ::-moz-placeholder{
    color: #a1a1a1;
}
.login .formarea label {
    display: block;
    width: 100%;
    min-height: 35px;
    margin: 0;
    padding: 0 0 4px;
    cursor: pointer;
}
.login .form-group {
    margin-bottom: 3px;
	overflow: hidden;
} 
.login .form-group.form-action {
    margin-top: 50px;
}
.login .formarea .login-btn {
    background: #2987a6;
    color: #FFFDFE;
    width: 100px;
    margin-top: 10px;
    margin-right: 0;
    height: 35px;  
    line-height: 20px;
    border: none;
    text-shadow: none !important;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.logout .formarea .login-btn {
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    margin-top: 173px;
    float: left;
    font-size: 20px;
}
.login .formarea .login-btn:hover,
.login .formarea .login-btn:focus{
    background: #1f58a3; 
    outline: none;
}
.login .formarea .login-btn span {
    font-size: 20px;
    font-family: 'Microsoft Yahei';
}
.login .formarea .alert-error {
    display: block;
    margin: 0;
    padding: 0;
}
.login .formarea label input:focus {
    outline: none;
}
.login .formarea .remember {
    padding: 0;
    width: 210px;
    margin-top: 8px;
    margin-bottom: 6px;
    display: inline-block;
}
.login .formarea .remember span {
    display: inline-block;
}
.login .formarea .remember .text_lang {
	font-size: 20px;
	font-weight: 500;
	color: #bdbec3;
}
.login label .remember_user {
	width: 18px;
	height: 18px;
	background: url(image/checkbox-login.png) #0a0f12 no-repeat;
	background-position: -18px 0;	
	vertical-align: middle;
	margin-right: 5px;
}
.login label .remember_user.checked {
	background-position: 0 0;	
}
.login .login-form {
    padding: 20px 0 41px;
    margin: 0px;
}
.login .btn-wrap {
    float: right;
    display: inline-block;
}
.logout .login-form .login-btn {
    margin: 100px 0;
    width: 189px;
    margin-left: 87px;
}
.login .content #vcode_cnt .m-wrap {
    width: 244px;
    float: left;
}
.login .content .vcode-wrap {
    float: left;
    height: 45px;
    line-height: 45px;
    width: 69px;
    cursor: pointer;
    background: #0d2341;
    background: rgba(0, 0, 0, 0.5);
}
.login .content .vcode-wrap .image-wrap {
    width: 41px;
    height: 15px;
    line-height: 13px;
    background: #FFF;
    margin-top: 16px;
    margin-left: 13px;
    text-align: center;
}
.login .content .input-icon .m-wrap {  
    margin: 0px !important;
}
.login-form .input-icon input {
	padding-right: 5px !important;
}
.login .input-icon.left i {
	margin: 3px 2px 4px 82px;
}
.login .input-icon.left input {
	padding-left: 25px !important;
}
.login .footer .footer-content {
    position: fixed;
    display: block;
    font: 12px/1.231 Microsoft Yahei;
    color: #666;
	line-height: 24px;
    bottom: 50px;
    width: 100%;
    text-align: center;
}
.login .footer span {
    color: #8097a9;
	font-size: 14px;
}
.login .box-select {
    display: inline-block;
    padding-top: 0;
    padding-right: 10px;
    font-size: 16px;
    float: right;
    margin-top: 15px;
}
.login .dropup, 
.login .dropdown {
    position: relative;
}
.custom-dropdown {
    display: block;
}
.custom-dropdown a:hover,
.custom-dropdown a:focus {
	background-color: transparent;
}
.custom-dropdown .dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    background: #0c2445;
    background: rgba(0, 0, 0, 0.3);
    border: 0;
    min-width: 150px;
    color: #ccc;
}
.open > .dropdown-menu {
    display: block;
}
.custom-dropdown .dropdown-menu li {
	margin: 20px;
}
.login .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    white-space: nowrap;
	color: #ebedec;
}
.login .dropdown-menu > li > a.selected {
	text-decoration: underline;
}
.login .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #c9c9c9;
	background-color: transparent;
	outline: none;
}

.login .box-select .dropdown-toggle {
    text-decoration: none;
    padding: 2px 20px;
    display: inline-block;
    color: #5497f1;
    border: 1px solid transparent;
}
.login .box-select .dropdown-toggle:focus {
    outline: none;
}
.login .box-select .dropdown-toggle:hover {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 3px !important;
}
#lang_contrainer {
	display: none;
}

.box-select .dropdown-toggle .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-top: 9px;
    margin-left: 2px;
    vertical-align: top;
    border-top: 5px solid #5497f1;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: "";
}
.box-select .dropdown-toggle:hover .caret {
    border-top: 5px solid #5497f1;
}
.box-select.open .dropdown-toggle .caret,
.box-select.open .dropdown-toggle:hover .caret {
    border-top: 5px solid #5497f1;
}
.login .alert {
	margin-bottom:0;
	min-height: 25px;
	line-height: 25px;
	color: #D14;
}
.msg {
	vertical-align: middle;
	color: #D14;
	font-weight: normal;
	height: 21px;
	line-height: 21px;
	margin-bottom: -20px;
	margin-top: 10px;
	padding: 5px 0;
}
.error {
	color: #D14;
}
.hide {
	display:none;
}
.browser_info {
	text-align: center;
	font-size: 16px;
	line-height: 50px;
}
.login-banner {
    width: 400px;
    position: absolute;
    left: 50%;
    margin-left: -200px;
    margin-top: -200px;
    top: 50%;
    display: none;
}
.login .banner-header {
    color: #428BCA;
    padding-bottom: 10px;
    border-bottom: 1px solid #428BCA;
}
.login .banner-item {
    border: none;
    background: transparent;
    color: #428BCA;
    font-size: 14px;
}
.login .modal {
    margin-top: -195px;
}
@media (min-width: 1460px) {
 .bg {
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
    top: 10%; 
  }
}
@media (max-width: 1330px) {
  
}
@media (max-width: 1280px) {

}

@media (min-width: 980px) and (max-width: 1280px) {  
}
@media (min-width: 980px) {

}
@media (max-width: 979px) {

}
@media (min-width: 768px) and (max-width: 979px) { 
	
}
@media (min-width: 768px) { 

}
.login.height_middle .log {
        top: 10%;
}
.login.height_middle .form-group.form-action {
        margin-top: 30px;
}
.login.height_min .log {
        top: 5%;
}
.login.height_min .login-form {
        padding-top: 10px;
}
.login.height_min .footer .footer-content {
        bottom: 25px;
}
.login.height_min .form-group.form-action{
        margin-top: 20px;
}
.login.height_min .login-banner {
        margin: 0 auto;
        position: static;
}
@media (max-width: 600px) {
    .login .header {
        padding-right: 25px;
    }
    .login .content {
        width: 248px;
    }
    .login .logo-wrap img {
        max-width: 110px;
        max-height: 80px;
    }
    .login .log {
        width: 248px;
        margin-left: 0;
        top: 15%;
    }
    .login .log input {
        width: 193px;
    }
    .login .log input,
    .login .log .input-group-addon,
    .login .content .vcode-wrap {
        background: #0d2341;
        background: rgba(0, 0, 0, 0.5);
    }
    .login .content #vcode_cnt .m-wrap {
	    width: 124px;
	}
	.login .login-form {
        padding: 15px 0 25px;
	}
	.login .footer span {
        font-size: 12px;
	}
	.login .formarea .login-btn {
        margin-top: 0;
        width: 100px;
    }
    .logout .formarea .login-btn { 
        width: 115px;
        margin-top: 50px;
        margin-left: 65px;
    }
    .login .formarea .login-btn span {
        font-size: 20px;
    }
    .login .form-group.form-action {
        margin-top: 30px;
    }
}
@media (max-height: 600px) {
    .login .log {
        top: 10%;
    }
}
@media (max-width: 480px) {
    .logout .formarea .login-btn { 
        margin-left: 92px;
    }
    .login .log {
        top: 10%;
    }
    .login .input-group input {
        width: 243px;
    }
    .login .content #vcode_cnt .m-wrap {
        width: 174px;
    }
    .login .content,
    .login .log{
        width: 300px;
    }
    .login .login-form {
        padding: 22px 0 41px;
    }
    .login-banner {
        width: 300px;
        position: static;
        margin: 0 auto;
        padding: 10px;
    }
    .login .banner-header {
    }
@media (max-width: 320px) {
    .login .content {
        left: 6%;
    }
    .login .header {
        height: 25px;
        padding-top: 0;
    }
    .login .login-form {
        padding: 25px 0 31px;
    }
    .login .log .input-group-addon i {
        margin-top: 0;
        margin-bottom: 0;
    }
    .login .alert {
        line-height: 0;
    }
    .login .input-group input, 
    .login .content .vcode-wrap {
        height: 35px;
        line-height: 35px;
    }
    .login .content .vcode-wrap .image-wrap {
        margin-top: 10px;
    }
    .login .formarea .remember .text_lang {
        font-size: 14px;
        margin-top: 3px;
    }
    .login .formarea label input {
        width: 154px;
    }
     .login .formarea .login-btn span {
        display: block;
        margin-top: -6px;
    }
    .login .formarea .login-btn {
        height: 27px;
        line-height: 27px;
        font-size: 20px;
    }
}
